import { t } from '@lingui/macro';
import { useLingui } from '@lingui/react';
import { ProcessTypes } from '../../models';
import Kie from '../kie';

const IDCardPage = () => {
  const { i18n } = useLingui();
  return <Kie title={t(i18n)`ID Card`} processType={ProcessTypes.IDCard} />;
};

export default IDCardPage;
